<template name="toolCursor">
  <button id="toolCursor" class="btn btn-default btn-xs btn-gtxfvs-tool">
    <!-- <img id="tool-cursor-btn" src="images/cursor.png" height="24px" width="24px"> -->
    <div class="btn-gtxfvs-frame">
        <svg version="1.1"
             xmlns="http://www.w3.org/2000/svg"
             xmlns:xlink="http://www.w3.org/1999/xlink"
             x="0px" y="0px"
             width="24px" height="24px"
             viewBox="0 0 197.974 197.974"
             style="enable-background:new 0 0 197.974 197.974;"
             xml:space="preserve">
        <g transform="translate(30, 5)">
            <!-- <path stroke="red" fill="red" d="M1.64,0l21.735,197.974l53.912-67.637l85.473-13.261L1.64,0z M69.205,116.411l-34.889,43.771L20.25,32.064l104.267,75.766 L69.205,116.411z"/> -->
            <path class="cursor-icon"
                  d="M1.64,0l21.735,197.974l53.912-67.637l85.473-13.261L1.64,0z
                     M69.205,116.411l-34.889,43.771L20.25,32.064l104.267,75.766 L69.205,116.411z"/>
            <path class="cursor-icon-inner"
                  d="M69.205,116.411l-34.889,43.771L20.25,32.064l104.267,75.766 L69.205,116.411z"/>
        </g>
        </svg>
    </div>
  </button>
</template>